## remind-me.ps1 - Creates a scheduled task that will display a popup message

This script creates a scheduled task that will display a popup message.

## Parameters
```powershell
/home/markus/Repos/PowerShell/Scripts/remind-me.ps1 [[-Message] <String>] [[-Time] <DateTime>] [<CommonParameters>]

-Message <String>
    
    Required?                    false
    Position?                    1
    Default value                
    Accept pipeline input?       false
    Accept wildcard characters?  false

-Time <DateTime>
    
    Required?                    false
    Position?                    2
    Default value                
    Accept pipeline input?       false
    Accept wildcard characters?  false

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./remind-me "Dentist" "4/10/2021 12:00 PM"



TaskPath                                       TaskName                          State
--------                                       --------                          -----
\                                              Reminder_451733811                Ready

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of remind-me.ps1*
